FUNCTION::KERNEL_SHO(3stap)

NAME
function::kernel_short - Retrieves a short value stored in kernel memory

SYNOPSIS

    kernel_short:long(addr:long)

ARGUMENTS

addr
    The kernel address to retrieve the short from

DESCRIPTION

Returns the short value from a given kernel memory address. Reports an error when reading from the given address fails.

SEE ALSO
tapset::conversions(3stap)